Subject: bug#37480: 27.0.50; uncaught exception

From: Michael Albinus <[email-masked]>
Date: Sun, 22 Sep 2019 18:53:00 +0200

Christian Johansson <[email-masked]> writes:

> Hi!

Hi Christian,

> I have a case were a error occurs inside a tramp thread and I would
> like to be able to handle it

Could you give more details on the error inside a tramp thread? I'm
interested in.

Furthermore, Tramp in its own repository (not Emacs master) has more
support for threads. This includes better reports about errors inside
threads.

Hmm, maybe I shall sync this with the feature/tramp-thread-safe branch ...

> Hälsningar / Best Regards
> Christian

Best regards, Michael.